Bug 1428206 - Change Sub Version to Sub-version
Summary: Change Sub Version to Sub-version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ovirt-4.2.0
: 4.2.0
Assignee: Nobody
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks: 1600332
TreeView+ depends on / blocked
 
Reported: 2017-03-02 01:08 UTC by Megan Lewis
Modified: 2019-05-16 13:03 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-15 17:40:52 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1488 0 None None None 2018-05-15 17:42:08 UTC
oVirt gerrit 80611 0 master MERGED webadmin: changed from Sub Version to Sub-Version 2017-08-15 08:19:53 UTC

Description Megan Lewis 2017-03-02 01:08:39 UTC
The documentation team uses sub-version in the documentation as it is more grammatically correct. In the RHV UI Sub Version is used. This should be updated to Sub-version so that the UI and docs are unified.

Comment 2 meital avital 2018-02-20 11:38:59 UTC
Verified on version:rhvm-4.2.2-0.1.el7

Comment 5 errata-xmlrpc 2018-05-15 17:40:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1488

Comment 6 Franta Kust 2019-05-16 13:03:32 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.